boost::numeric Namespace Reference

## Classes

struct | bounds< rational< T > >
struct | converter< double, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >
struct | converter< int, rational< T >, Traits, OverflowHandler, Float2IntRounder, RawConverter, UserRangeChecker >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK